Opened 11 years ago

Closed 11 years ago

#33 closed defect (fixed)

Debian packages needs a numbered version

Reported by: bruno Owned by:
Priority: major Milestone: 0.9.4
Component: pb Version: 0.9.3
Keywords: Cc:

Description

Trying to create 'devel' version of debian packages fails: dpkg-deb - erreur�: (upstream) version (��devel��) ne contient pas de chiffres

Change History (1)

comment:1 Changed 11 years ago by bruno

  • Resolution set to fixed
  • Status changed from new to closed

Automatically prepend the date if the version is only alpha on debian with rev [544]

Note: See TracTickets for help on using tickets.